#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> tmskplt

#[ CREATE TABLE ZACATEK ]#
    u_cis character(7) COLLATE pg_catalog."default",
    cena_pl numeric,
    druh_pl character(8) COLLATE pg_catalog."default",
    tip numeric,
    uzaverka character(17) COLLATE pg_catalog."default",
    mena character(3) COLLATE pg_catalog."default",
    cena_mena numeric,
    idriadok serial,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#